Loading...
Searching...
No Matches
Opm::Tracers Class Reference

## Public Member Functions

| Tracers (const Deck &)
int | water_tracers () const
template<class Serializer>
void | serializeOp (Serializer &serializer)
bool | operator== (const Tracers &data) const

## Static Public Member Functions

static Tracers | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Runspec.hpp
- opm/input/eclipse/EclipseState/Runspec.cpp